<?xml version="1.0" encoding="utf-8"?>
<!-- Created by Eloa -->
<!-- To anyone reading this, this is technically an invalid XML file since there's more than 1 top level object. I hated having to do this, but it was the only way to break the iconstyles off and keep functionality. Quib -->
<IconStyle description="For the map icons" Name="CLST" FrameRect="174,6,204,36" FrameResource="/images/icons/icon_map3.dds" MouseOverRect="211,1,251,41" MouseOverResource="/images/icons/icon_transp1.dds" PressedRect="211,1,251,41" PressedResource="/images/icons/icon_transp1.dds"/>
<IconStyle description="For the map icons" Name="LOC" FrameRect="43,1,83,41" FrameResource="/images/icons/icon_map3.dds" MouseOverRect="211,1,251,41" MouseOverResource="/images/icons/icon_transp1.dds" PressedRect="211,1,251,41" PressedResource="/images/icons/icon_transp1.dds"/>
<IconStyle description="For the map icons" Name="MOB" FrameRect="1,43,41,83" FrameResource="/images/icons/icon_map3.dds" MouseOverRect="211,1,251,41" MouseOverResource="/images/icons/icon_transp1.dds" PressedRect="211,1,251,41" PressedResource="/images/icons/icon_transp1.dds"/>
<IconStyle description="For the map icons" Name="NAME" FrameRect="127,1,167,41" FrameResource="/images/icons/icon_map3.dds" MouseOverRect="211,1,251,41" MouseOverResource="/images/icons/icon_transp1.dds" PressedRect="211,1,251,41" PressedResource="/images/icons/icon_transp1.dds"/>
<IconStyle description="For the map icons" Name="NPC" FrameRect="85,1,125,41" FrameResource="/images/icons/icon_map3.dds" MouseOverRect="211,1,251,41" MouseOverResource="/images/icons/icon_transp1.dds" PressedRect="211,1,251,41" PressedResource="/images/icons/icon_transp1.dds"/>
<IconStyle description="For the map icons" Name="QST" FrameRect="211,1,251,41" FrameResource="/images/icons/icon_map3.dds" MouseOverRect="211,1,251,41" MouseOverResource="/images/icons/icon_transp1.dds" PressedRect="211,1,251,41" PressedResource="/images/icons/icon_transp1.dds"/>
<IconStyle description="For the map icons" Name="ZONE" FrameRect="90,175,118,203" FrameResource="/images/icons/icon_map1.dds" MouseOverRect="131,174,161,204" MouseOverResource="/images/icons/icon_map1.dds" PressedRect="126,169,166,209" PressedResource="/images/icons/icon_map1.dds"/>
